title=aplikacja jsf

login=Login
logged=Zalogowany
go=Start
reload=Prze\u0142aduj
logout=Wyloguj
back=Powr\u00f3t

yesno=tak/nie?
yesno_answer=tak
check=Sprawd\u017a
answer_correct=Poprawna odpowied\u017a!
answer_wrong=Z\u0142a odpowied\u017a...
number_correct=Poprawne odpowiedzi
number_wrong=Z\u0142e odpowiedzi

lang_english=Angielski
lang_polish=Polski

enterdate=Podaj dat\u0119 (RRRR-MM-DD)
date=Data

javax.faces.component.UIInput.CONVERSION=Popraw pole
javax.faces.component.UIInput.REQUIRED=Pole jest wymagane

javax.faces.validator.LengthValidator.MINIMUM=Wpisana warto\u015b\u0107 powinna by\u0107 d\u0142ugo\u015bci co najmniej {0}
